Description

Hi,

the augeas part of the proxy installation is broken on ScientificLinux 6.1.

err: /Stage[main]/Foreman_proxy::Config/Augeas[sudo-foreman-proxy]/returns: change from need_to_run to 0 failed: Save failed with

return code false

History

#1 - 10/28/2011 04:40 AM - Marcello de Sousa

Well, I guess this is a known RH (6.0 and 6.1) bug:

https://bugzilla.redhat.com/show_bug.cgi?id=691483

augeas in RH6.x is "broken" as they've published it with a really old version.

It will be fixed/rebased in RH6.2.

My workaround was to upgrade the old RPM augeas-libs-0.7.2 to the version available in the DAG repository.

I believe this one:

http://apt.sw.be/redhat/el6/en/x86_64/extras/RPMS/augeas-libs-0.9.0-1.el6.rfx.x86_64.rpm

#2 - 01/03/2012 10:37 AM - Marcello de Sousa

I believe we should just close this one.

#3 - 07/30/2012 01:26 PM - Sam Kottler

- Status changed from New to Closed

Closing this issue.
